ul,
li {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
}

.wrap {
    width: 100vw;
    max-width: 100%;
    box-sizing: border-box;
}

.header {
    width: 100%;
    margin: 0 auto;
}

.tnb>.inner {
    width: 100%;
}

.header-main .logo>img {
    display: block;
    max-width: 300px;
    margin: 0 auto;
}

.gnb a {
    color: fff;
    text-decoration: none;
    text-align: center;
    border-radius: 1rem;
}

@media (min-width: 992px) {
    .gnb_list {
        border-radius: 0.25rem !important;
    }
}

.main-content {
    position: relative;
    width: 100%;
}


#ifrm-wrap-process { width:100%; height:0px;}
#frm-process{ left:0px; top:0px; width:100%; height:0px; }

#ifrm-wrap-as { width:100%;}
#frm-as{ left:0px; top:0px; width:100%; height:2800px; }